  default_role_manager: 管理者
  default_role_staff: 担当者
  default_tracker_task: タスク
  default_issue_status_new: 未着手
  default_issue_status_in_progress: 着手中
  default_issue_status_closed: 完了
  default_priority_low: 低め
  default_priority_normal: 通常
  default_priority_high: 高め
